.popup-tuto{
	position:absolute;
	z-index:8;
	min-width:100px;
	height:25px;
	font-size:13px;
	line-height:23px;
	font-weight:bold;
	border-radius:20px;
	padding:2px 35px 2px 14px;
	text-align:left;
	display:none;
}
.popup-tuto2{
	position:absolute;
	z-index:8;
	min-width:100px;
	height:25px;
	font-size:13px;
	line-height:23px;
	font-weight:bold;

	border-radius:20px;
	padding:2px 14px 2px 35px;
	text-align:left;
	display:none;
}
.exit{
	width:25px;
    height:25px;
	right:2px;
    display:inline-block;
    position:absolute;
    -webkit-transition:all ease 0.50s;
    transition:all ease 0.5s;
    border-radius:100%;
    background:#d75f70;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
    line-height:160%;
	cursor:pointer;
	text-align:center;
}
.exit2{
	width:25px;
    height:25px;
	left:2px;
    display:inline-block;
    position:absolute;
    -webkit-transition:all ease 0.50s;
    transition:all ease 0.5s;
    border-radius:100%;
    background:#d75f70;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
    line-height:160%;
	cursor:pointer;
	text-align:center;
}